*{
    margin:0;
    padding:0;
}
::-webkit-scrollbar {
    width: 5px;
  }
  /* Track */
  ::-webkit-scrollbar-track {
    background: #F1F1F1;
  }
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #888;
  }
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #555;
  }
body{
    padding-top:50vh;
    text-align: center;
    justify-content:center;
    font-family: sans-serif;
}
.modal{
    position:fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background: rgba(0,0,0,0.5);
    z-index:2;
    display: none;
}
[data-modal]{
    padding: 8px 16px;
    background-color:royalblue;
    color:white;
    border-radius:5px;
   border:transparent;

}
.modal-content{
    background-color:#fff;
    /* margin-top:100px; */
    width:50%;
    margin-left:auto;
    margin-right:auto;
    padding:10px 25px;
    border-radius: 5px;
    z-index:4;
}
.modal-header{
    /* padding:5px; */
    font-size:25px;
}
.model-footer{
    padding:15px 0px;
}
.modal-body{
    color:#7b7b7b;
    padding:15px 0;
    max-height:75vh;
    overflow-y:auto;
    /* overflow: scroll; */
}
.modal-footer .modal-close{
    padding:8px 16px;
    font-size:14px;
    margin:10px;
    border:none;
    outline:none;
    border-radius:4px;
    color:#1a73e8;


}
